none
Instalar el proveedor de servicios criptograficos RRS feed

  • Pregunta

  • Hola:

    Tengo wxp sp3 y he intentado usar un certificado digital PERO no puedo hacerlo porque no me funciona el tema relacionado con la criptografía. He seguido las instrucciones de la página web del IdCat y al descargar y ejecutar el archivo Q323172_WXP_SP1_X86_ESN; para wxp me sale el siguiente mensaje:

    Error en el programa de instalación de Q323172. El programa de instalación ha detectado que la versión de SP instalada es mas reciente que la versión a la que desea actualizar. Sólo puede instalar esta actuallización en un equipo sin SP.

    También he hecho todas las actualizaciones de software que tenía pendiente.

    GRACIAS POR CUALQUIER TIPO DE AYUDA

    jueves, 12 de febrero de 2015 11:47